I am installing an evaluation version of ZEN 6.5 on a Win2K server (all
components) and when I install the Middle Tier portion, I get the
following error: "Can't lauch executable. Could not load jvm.dll. Try re-
installing the Java VM or change the Java VM used by the application."
There are about 6 different jvm.dll's in the C:\Novell directory with no
indication which one is used for the Middle Tier. I can't find any
documentation about how to re-install the Java VM or how to change the
Java VM the application is using. Any suggestions would be greatly